Skip to main content
GET
Get trigger

Authorizations

Authorization
string
header
default:App
required

This is the most secure authorization type and the one with the most flexibility.

API keys can be generated by calling the dedicated API method. Furthermore, API keys can have a limited scope and cover only some API methods. Lastly, they can be revoked at any time. This range of possibilities makes API keys well suited for separating the API access rights across multiple applications or use cases. Finally, the loss of an API key is easily manageable.

You can manage your API keys from GUI, or programmatically with dedicated API.

API key Authorization header example:

Path Parameters

id
string
required

Id of the trigger.

Response

OK

title
string

Trigger title.

Maximum string length: 100
expression
object

Condition which resolves in destination form.

orderIndex
integer<int32>

Trigger order.

isEnabled
boolean

Is trigger enabled.

formId
string

Destination form.

timesTriggered
integer<int32>

Number of trigger resolution.